* {
    margin: 0;
    padding: 0;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    font-size: 14px;
    box-sizing: border-box;
}

html {
    background: #ffffff;
}

body {
    color: #383838;
    width: 100%;
    cursor: default;
    margin: 0 auto;
    padding: 0;
    height: auto;
    font-size: 14px;
    background: #EDF4FF;
}

ol, ul, li, dl, dd, dt {
    list-style: none;
}

.float {
    float: left;
}

.floatr {
    float: right;
}

.clear {
    clear: both;
    height: 1px;
    overflow: hidden;
}
a{
    text-decoration: none;
}
.kqyxBox{
    width: 100%;
    height: auto;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    background: url('../img/topbj.png') no-repeat;
    background-size: 100% 100%;

    .kqyxTop{
        width: 1300px;
        display: flex;
        margin: 20px auto;
        img{
            width: auto;
            height: 76px;
        }
    }
    .nav {
        width: 100%;
        height: 50px;
        background: none;
    }
    .nav .nav_content {
        border-top: 1px solid rgba(255,255,255,.42);
        width: 1300px;
        height: 50px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .yd_nav {
        display: none;
    }

    .yd_nav_content {
        display: none;
    }

}
.banner{
        width: 100%;
        height: 554px;
        position: relative;
}
.banner img{
    width: 100%;
    height: 554px;
    background-size: cover;
}
.banner .swiper-pagination-bullet{
    width: 25px;
    height: 5px;
    background: #ffffff;
    opacity: .8;
    margin: 0 6px!important;
    border-radius: 10px;
}
.banner .swiper-pagination-bullet-active{
    width: 25px;
    height: 5px;
    background: #3070FE;
    opacity: 1;
    transform: translateY(0px);
    border-radius: 10px;
}
.achVideo.no-video .achLeft {
    display: none; /* 隐藏左侧 */
}
.achVideo.no-video .achRight {
    width: 100%; /* 占满父容器 */
     .achTop{
            width: 100%;
            height: auto;
            display: flex;
            align-items: center;
            margin-bottom: 20px;
            img{
                width: 30%;
                height: auto;
            }

        }
}
.no-video .achText{
    height: auto!important;
    padding: 20px 30px!important;
}
    /* 有视频时：默认布局 */
.achVideo.has-video .achLeft {
    width: 637px;
    height: auto;
    display: flex;
    flex-flow: column;
}
.achVideo.has-video .achRight {
    width: 637px;
}
/* 成果视频 */
.achVideo{
    width: 1300px;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin: 30px auto;

    .achLeft{
        width: 637px;
        height: auto;
        display: flex;
        flex-flow: column;
        .achTop{
            width: 100%;
            height: auto;
            display: flex;
            align-items: center;
            margin-bottom: 20px;
            img{
                width: 60%;
                height: auto;
            }

        }
        .achBottom{
            width: 100%;
            height: 400px;
            border-radius: 12px;
            background: #ffffff;
            text-align: center;
            padding: 10px 0;
            &:empty,
            video[src=""] + & {
                display: none;
            }
            video{
                width: 96%;
                height: 100%;
                border-radius: 12px;
            }
        }
    }
    .achRight{
        flex: 0 0 auto;
        height: auto;
        display: flex;
        flex-flow: column;
        .achTop{
            width: 100%;
            height: auto;
            display: flex;
            align-items: center;
            position: relative;
            margin-bottom: 20px;
            img{
                width: 60%;
                height: auto;
            }

            a{
               font-size: 16px;
                line-height: 35px;
                position: absolute;
                right: 0;
                top: 50%;
                transform: translateY(-50%);
                color: #383838;
            }
            a:hover{
                color: #2f61ef;
            }
        }
        .achText{
            background-color: #FFFFFF;
            border-radius: 12px;
            padding: 15px 25px;
            height: 400px;
            display: flex;
            justify-content: center;
            align-items: flex-start;
            p{
                font-size: 20px;
                line-height: 35px;
                text-indent: 2em;
                display: -webkit-box;
                -webkit-line-clamp: 10;
                -webkit-box-orient: vertical;
                overflow: hidden;
                text-overflow: ellipsis;
            }
        }
    }
}
/* 申报资料 */
.matBox{
    width: 1300px;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin: 30px auto;
    .matLeft{
        width: 637px;
        height: auto;
        display: flex;
        flex-flow: column;
        .achTop{
            width: 100%;
            height: auto;
            display: flex;
            align-items: center;
            position: relative;
            margin-bottom: 20px;
            img{
                width: 60%;
                height: auto;
            }

            a{
               font-size: 16px;
                line-height: 35px;
                position: absolute;
                right: 0;
                top: 50%;
                transform: translateY(-50%);
                color: #383838;
            }
            a:hover{
                color: #2f61ef;
            }
        }
        .matBottom{
            width: 100%;
            height: auto;
            display: flex;
            flex-flow: column;
            .matSmall{
                padding: 15px;
                background: #ffffff;
                border-radius: 12px;
                display: flex;
                justify-content: space-between;
                align-items: center;
                margin-bottom: 10px;
                p:nth-child(1){
                    font-size: 20px;
                    line-height: 30px;
                    color: #383838;
                }
                p:nth-child(2){
                    font-size: 16px;
                    line-height: 30px;
                    color: #848588;
                }
                .matzl{
                    width: calc(100% - 70px);
                    display:-webkit-box;
                    -webkit-box-orient:vertical;
                    -webkit-line-clamp:2;
                    overflow:hidden;
                    text-overflow:ellipsis;
                }
                a{
                    background: #E0EEFF;
                    border-radius: 8px;
                    box-shadow: 0 5px 18px rgba(45, 100, 203, .04);
                    font-size: 16px;
                    line-height: 35px;
                    border: none;
                    color: #006EEF;
                    padding: 0 15px;
                    width: 70px;
                    text-align: center;
                }
            }
            .matSmall:hover{
                p:nth-child(1){
                    color: #2f61ef;
                }
                p:nth-child(2){
                    color: #2f61ef;
                }
                a{
                    background: #2f61ef;
                    border-radius: 8px;
                    box-shadow: 0 5px 18px rgba(45, 100, 203, .04);
                    font-size: 16px;
                    line-height: 35px;
                    border: none;
                    color: #ffffff;
                    padding: 0 15px;
                }
            }
        }
    }
    .matRight{
        width: 637px;
        height: auto;
        display: flex;
        flex-flow: column;
        .achTop{
            width: 100%;
            height: auto;
            display: flex;
            align-items: center;
            position: relative;
            margin-bottom: 20px;
          img{
                width: 60%;
                height: auto;
            }

            a{
               font-size: 16px;
                line-height: 35px;
                position: absolute;
                right: 0;
                top: 50%;
                transform: translateY(-50%);
                color: #383838;
            }
            a:hover{
                color: #2f61ef;
            }
        }
        .matBottom{
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: flex-start;
            width: 100%;
            box-sizing: border-box;
            background: #ffffff;
            border-radius: 12px;
            padding: 15px;
            height: 292px;
            position: relative;
        }
        .matBottom::after{
            content: "";
            position: absolute;
            top: 15px;
            left: 50%;
            bottom: 15px;
            width: 1px;
            border-left: 1px dashed #707070;
        }
        .matSmall {
            width: 48%;
            height: 56px;
            display: flex;
            align-items: flex-start;
            box-sizing: border-box;
            padding: 10px 0 0 15px;
        }
        .matSmall:nth-child(2n) {
            border-right: none;
            margin-left: 0;
        }
        .matSmall img {
            width: 15px;
            height: 15px;
            margin-right: 10px;
            margin-top: 8px;
            object-fit: contain;
        }
        .matSmall span {
            width: 100%;
            font-size: 20px;
            line-height: 28px;
            color: #333;
            display:-webkit-box;
            -webkit-box-orient:vertical;
            -webkit-line-clamp:2;
            overflow:hidden;
            text-overflow:ellipsis;
        }
         .matSmall span:hover{
            color: #2f61ef;
         }
    }
}
/* 媒体聚焦 */
.mediaBox{
    width: 1300px;
    height: auto;
    display: flex;
    flex-flow: column;
    margin: 30px auto;
    .mediaTop{
        width: 100%;
        height: auto;
        display: flex;
        align-items: center;
        position: relative;
        margin-bottom: 20px;
        img{
            width: 30%;
            height: auto;
        }

        a{
            font-size: 16px;
            line-height: 35px;
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            color: #383838;
        }
        a:hover{
            color: #2f61ef;
        }
    }
    .mediaBottom{
        width: 100%;
        height: auto;
        background: #ffffff;
        border-radius: 12px;
        display: flex;
        flex-wrap: wrap;
        padding: 15px;
        justify-content: space-between;
        gap: 15px;
        a{
            width: 32%;
            display: flex;
            justify-content: space-between;
            img{
                width: 167px;
                height: 106px;
            }
            .mediaSmall{
                width: calc(100% - 180px);
                height: auto;
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                p:nth-child(1){
                    font-size: 18px;
                    line-height: 24px;
                    color: #383838;
                }
                p:nth-child(2){
                    font-size: 16px;
                    color: #848588;
                    line-height: 35px;
                }
            }
            .mediaSmall:hover{
                p:nth-child(1){
                    color: #2f61ef;
                }
                p:nth-child(2){
                    color: #2f61ef;
                }
            }
        }
    }
}
/* 成果展示 */
.resultsBox{
    width: 1300px;
    height: auto;
    display: flex;
    flex-flow: column;
    margin: 30px auto;
    .resultsTop{
        width: 100%;
        height: auto;
        display: flex;
        align-items: center;
        position: relative;
        margin-bottom: 20px;
        img{
            width: 30%;
            height: auto;
        }

        a{
            font-size: 16px;
            line-height: 35px;
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            color: #383838;
        }
        a:hover{
            color: #2f61ef;
        }
    }
    .dcxyBox{
    width: 1300px;
    display: flex;
    flex-flow: column;
    position: relative;
    height: auto;
    display: block;
    margin: 0px auto;
    overflow: hidden;
    background: #ffffff;
    padding: 15px;
    border-radius: 12px;
}

.dcxyBox .swiper-container {
    width: 100%;
    height: 100%;
    position: relative;
}

.dcxyBox .swiper-slide {
    width: 301px;
    height: 189px;
    display: block;
    position: relative;
}
.dcxyBox .swiper-slide .mlxyBox{
    position: absolute;
    left: 10px;
    bottom: 15px;
    color: #f6fbff;
}
.dcxyBox .swiper-slide a {
    width: 100%;
    height: 189px;
    display: block;
}

.dcxyBox .swiper-slide a img {
    width: 100%;
    height: 189px;
    display: block;
}

.dcxyBox .swiper-button-next,.dcxyBox .swiper-button-prev{
    color: #ffffff;
    margin: 0 -40px;
}
}

/* 底部 */
.footerBox{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background: #2f61ef;
    padding: 30px 0;
    .footSmall{
        width: 1300px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        img{
            width: auto;
            height: 76px;
        }
        p{
            font-size: 16px;
            color: #ffffff;
            line-height: 32px;
            span{
                margin-right: 10px;
            }
        }
    }

}

/* 详情页 */
.tzggBox1{
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #FFFFFF;
    background: #2f61ef;
}
.tzggBox1 .dhlBox{
    width: 1300px;
    height: 60px;
    line-height: 60px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.tzggBox1 .dhlBox span{
    color: #ffffff;
}
.tzggBox1 .dhlBox img{
    width: 25px;
    height: 30px;
}
.tzggBox1 .dhlBox a{
    text-decoration: none;
    font-size: 18px;
    color: #ffffff;
    margin: 0 10px;
}
.mainBox{
    width: 1300px;
   min-height: 500px;
    display: flex;
    justify-content: space-between;
    margin: 30px auto;
}

.gkBoxBig .gkTitle{
    width: 100%;
    line-height: 60px;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gkBoxBig .fbsjTime{
    width: 1300px;
    padding: 10px 0;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fafafa;
    border-radius: 10px;
}
.gkBoxBig .fbsjTime div{
    margin: 0 30px;
}
.gkBoxBig .gkwb{
    width: 100%;
    display: flex;
    flex-flow: column;
    padding: 30px 0;
}
.gkBoxBig .gkwb p{
    text-indent: 2em;
    font-size: 18px;
    line-height: 37px;
    margin: 10px auto;
}
.gkBoxBig .gkwb p img{
    width: 80%;
}

/* 图片列表 */
.photoRight{
    width: calc(100% - 300px);
    height: auto;
    display: flex;
    flex-flow: column;

}
.photoRight1{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: flex-start;
    background: #ffffff;
    padding: 15px;
}
.photoRight1 .photoRightBox{
    width: 30%;
    height: 220px;
    display: flex;
    flex-flow: column;
    align-items: center;
    animation: shadow-pulse 1s infinite ease-in-out;
    margin-bottom: 30px;
    border-radius: 5px;
    box-shadow: 0 0 20px 5px #f1f1f1;
    text-decoration: none;
    color: #000;
    padding: 10px;
}
.photoRight1 .photoRightBox:hover{
    box-shadow: 0 0 1.2rem 0.1rem #e1e1e1;
}
.photoRight1 .photoRightBox div{
    width: 100%;
    line-height: 40px;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10px;
}
.photoRight1 .photoRightBox img{
    width: 100%;
    height: 168px;
}

.photoRight .dbqhBox{
    width: 100%;
    display: flex;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.photoRight .dbqhBox div{
    border: 1px solid #e1e1e1;
    padding: 10px;
}
.photoRight .dbqhBox div:hover{
    background: #e1e1e1;
}
/* 列表 */
.mainBox .mainLeft{
    width: 280px;
    height: auto;
    display: flex;
    flex-flow: column;
    p{
        width: 100%;
        line-height: 70px;
        font-size: 25px;
        color: #fff;
        background: #2f61ef;
        text-align: center;
        border-radius: 12px 12px 0 0;
        margin-bottom: 10px;
        font-weight: bold;
    }
    span{
        width: 100%;
        line-height: 60px;
        text-align: center;
        color: #383838;
        font-size: 20px;
        border-bottom: 3px solid #ffffff;
        background: #ffffff;
        a{
            font-size: 20px;
            color: #383838;
        }
    }
    span:hover{
        width: 100%;
        line-height: 60px;
        background: #418bdf;
        text-align: center;
        color: #ffffff;
        font-size: 20px;
        border-bottom: 3px solid #ffffff;
        a{
            font-size: 20px;
            color: #ffffff;
        }
    }
    span.active {
         width: 100%;
        line-height: 60px;
        background: #418bdf;
        text-align: center;
        color: #ffffff;
        font-size: 20px;
        border-bottom: 3px solid #ffffff;
        a{
            font-size: 20px;
            color: #ffffff;
        }
    }
}
.mainBox  .mainRight{
    width: calc(100% - 300px);
    height: auto;
    display: flex;
    flex-direction: column;
}

 .mainRight .xTitle{
    width: 100%;
    display: flex;
    flex-flow: column;
    font-size: 30px;
    padding: 0 0 10px 10px;
}
 .mainRight .gjzcBox{
    width: 100%;
    height: auto;
    display: flex;
    flex-flow: column;
    padding-bottom:10px;
}

 .mainRight .gjzcBox .bgBox {
    width: 240px;
    height: auto;
    flex-flow: column;
    width: 100%;
    display: flex;
    background: #fafafa;
}
 .mainRight .gjzcBox .bgBox li:hover{
    box-shadow: 0 0 1.2rem 0.1rem #e1e1e1;
    z-index: 999;
    border-radius: 3px;
}
 .mainRight .gjzcBox .bgBox li a{
    width: 100%;
    display: flex;
    text-decoration: none;
}
 .mainRight .gjzcBox .bgBox li{
    width: 100%;
    display: flex;
    padding: 20px;
}
 .mainRight .gjzcBox .bgBox li img{
    width: 220px;
    height: 128px;
}
 .mainRight .gjzcBox .bgBox .dl_xiao{
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
    margin-left: 20px;
}
 .gjzcBox .bgBox .dl_xiao .jyBox{
    text-decoration: none;
    color: #999;
    font-size: 16px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
}
 .mainRight .gjzcBox .bgBox li:nth-child(even){
    width: 100%;
    display: flex;
    padding: 20px;
    background: #fff;
}
 .mainRight .gjzcBox .bgBox .bgBoxLeft{
    font-size: 18px;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
 .mainRight .gjzcBox .bgBox .bgTime{
    font-size: 15px;
    color: #666;
}
/* 分页 */
.mainRight .dbqhBox{
    width: 100%;
    display: flex;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.mainRight .dbqhBox div{
    border: 1px solid #e1e1e1;
    padding: 10px;
}

.mainRight .dbqhBox div:hover{
    background: #e1e1e1;
}


#downloads{
    display: none!important;
}
